.libraryNav ul li:nth-child(6) a {
    background: #f9f9f9;
    color: #004898;
}
body{
    background-color: #f4f4f4;
}
.allAudioBox .banner{
    max-height: 262px;
    overflow: hidden;
}
.allAudioBox .banner img {
    width: 100%;
    height: auto;
}
.audioViewBox{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 20px 0;
    gap: 0 10px;
}
.audioViewBox .audioList{
    padding: 0 0 50px 0;
    box-sizing: border-box;
    position: relative;
    align-self: stretch;
    flex-grow: 1;
}
.audioViewBox .audioList .audioListInner{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 10px;
}
.audioViewBox .audioList .mainTitle{
    padding-top: 0;
}
.audioViewBox .audioList .bookCard{
    width: 189px;
    box-shadow: unset;
}
.audioViewBox .audioList .bookCard:hover{
    box-shadow: 0 0 10px #c1c1c1;
}
.audioViewBox .audioList .bookCard .box-img{
    height: 172px;
}
.audioViewBox .audioList .noDataMsg{
    padding-bottom: 10px;
}
.audioListPage{
    width: 100%;
    text-align: center;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
}
.audioListPage .layui-laypage,
.audioListPage .layui-laypage a,
.audioListPage .layui-laypage span{
    margin-bottom: 0;
}

@media screen and (max-width: 1066px) {
    .audioViewBox{
        flex-direction: column;
        gap: 20px 0;
        justify-content: flex-start;
    }
    .audioViewBox .audioList{
        width: 100%;
    }
}

@media screen and (max-width: 768px){
    .audioViewBox .audioList{
        padding: 0 10px 50px;
    }
    .audioViewBox .audioList .mainTitle{
        margin-left: 0;
    }
    .audioViewBox .audioList .bookCard{
        width: 100%;
        box-shadow: 0 0 10px #e5e5e5;
        margin: 10px 0 0;
    }
    .audioViewBox .audioList .bookCard .box-img{
        height: 68px;
    }

}